.hero_section {
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	padding: 192px 0 96px 0;
	align-items: flex-start;
	overflow: hidden!important;
	justify-content: flex-start;
	background-color: var(--cor17);
}

.hero_section_inner_div {
	gap: 34px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	align-items: center;
	justify-content: space-between;
}

.hero_section_side_1 {
	gap: 34px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.hero_section_title {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor1);
	width: fit-content;
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 72px/80px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 72;
}

.hero_section_desc {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	flex-wrap: wrap;
	text-align: left;
	width: fit-content;
	color: var(--cor35);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 22px/30px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 22;
}

.hero_section_side_2 {
	gap: 0;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	height: 498px;
	overflow: hidden;
	min-width: 575px;
	position: relative;
	align-items: flex-start;
	justify-content: flex-start;
}

.hero_section_side_2_img_1 {
	left: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	z-index: 3;
	border: none;
	width: 266px;
	outline: none;
	height: 380px;
	overflow: hidden;
	object-fit: cover;
	position: absolute;
}

.hero_section_side_2_img_2 {
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	z-index: 2;
	border: none;
	width: 400px;
	outline: none;
	height: 325px;
	overflow: hidden;
	object-fit: cover;
	position: absolute;
}

.hero_section_svg_abs_1 {
	margin: 0;
	top: -64px;
	padding: 0;
	z-index: 1;
	width: auto;
	right: 100%;
	border: none;
	height: 14vw;
	outline: none;
	min-height: 100px;
	max-height: 200px;
	position: absolute;
	fill: var(--cor13);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.hero_section_svg_abs_2 {
	margin: 0;
	padding: 0;
	z-index: 1;
	width: auto;
	right: -96px;
	border: none;
	height: 28vw;
	outline: none;
	bottom: -280px;
	min-height: 320px;
	max-height: 388px;
	position: absolute;
	fill: var(--cor33);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

@media screen and (max-width: 1200px) {
	.hero_section_side_2 {
		height: 450px;
		min-width: 400px;
	}
	.hero_section_side_2_img_1 {
		width: 220px;
		height: 300px;
	}
	.hero_section_side_2_img_2 {
		width: 320px;
		height: 240px;
	}
	.hero_section_title {
		width: 100%;
		font: 400 52px/60px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 52;
	}
	.hero_section_desc {
		width: 100%;
		font: 400 20px/28px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 20;
	}
}

@media screen and (max-width: 983px) {
	.hero_section_inner_div {
		flex-direction: column;
	}
	.hero_section_side_1 {
		width: 100%;
		align-items: center;
	}
	.hero_section_side_2 {
		height: 300px;
		min-width: 500px;
	}
	.hero_section_side_2_img_1 {
		top: 0;
		transform: rotate(3deg);
	}
	.hero_section_side_2_img_2 {
		top: 50%;
		transform: translateY(-50%) rotate(-1deg);
	}
	.hero_section_title {
		max-width: 650px;
		text-align: center;
		text-align: -webkit-center;
	}
	.hero_section_desc {
		max-width: 650px;
		text-align: center;
		text-align: -webkit-center;
	}
}

@media screen and (max-width: 768px) {
	.hero_section_title {
		font: 400 36px/44px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 36;
	}
	.hero_section_desc {
		font: 400 16px/24px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 16;
	}
	.hero_section_svg_abs_2 {
		bottom: -340px;
	}
}

@media screen and (max-width: 540px) {
	.hero_section_side_2 {
		display: none;
	}
}